<div class="news-top">
	<div class="news-top-title">
		<a href="<?php echo __BASE_URL__; ?>news" class="tab-more bright">+</a>
		<span class="tab-button active">NOTICIAS</span>
	</div>
	<div class="news-top-text">
	<?php
	$cachedNews = loadCache('news.cache');
	if(is_array($cachedNews)) {
		$i=1;
		foreach($cachedNews as $newsArticle) {
			if($i<=4){
				echo '<div class="newsLink newsLink-news flex-s-c">
               <div class="newsContent_info">
                  <a href="'.__BASE_URL__.'news/'.$newsArticle['news_id'].'" class="newsContent_info-link"><span>[NEWS]</span> '.base64_decode($newsArticle['news_title']).'</a>
                  <span>'.date("Y.m.d", $newsArticle['news_date']).'</span>
               </div>
               <a href="'.__BASE_URL__.'news/'.$newsArticle['news_id'].'" class="newsLink-more"><span>Leer Mas</span></a>
            </div>';
				/*echo '<div class="news flex-s-c">';
				echo '<div class="newsContent_info">
						<a href="'.__BASE_URL__.'news/'.$newsArticle['news_id'].'"><span class="news-1">[NEWS] </span> '.$newsArticle['news_title'].'</a>
						<span>'.date("Y.m.d", $newsArticle['news_date']).'</span>
					</div>';
				echo '<a href="'.__BASE_URL__.'news/'.$newsArticle['news_id'].'" class="newsLink-more"><span>Ler Mais</span></a>';
				echo '</div>';*/
			}
			$i++;
		}
	}
	?>
	</div>
</div>